# Uses of Class
org.kapott.hbci.sepa.jaxb.camt_052_001_03.GenericFinancialIdentification1

Packages that use GenericFinancialIdentification1
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_03

## Uses of GenericFinancialIdentification1 in org.kapott.hbci.sepa.jaxb.camt_052_001_03

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_03 declared as GenericFinancialIdentification1
Modifier and Type
Field
Description
`protected GenericFinancialIdentification1`
FinancialInstitutionIdentification8.`othr`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_03 that return GenericFinancialIdentification1
Modifier and Type
Method
Description
`GenericFinancialIdentification1`
ObjectFactory.`createGenericFinancialIdentification1()`
Create an instance of `GenericFinancialIdentification1`
`GenericFinancialIdentification1`
FinancialInstitutionIdentification8.`getOthr()`
Gets the value of the othr property.
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_03 with parameters of type GenericFinancialIdentification1
Modifier and Type
Method
Description
`void`
FinancialInstitutionIdentification8.`setOthr(GenericFinancialIdentification1 value)`
Sets the value of the othr property.